 <?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package Delight Spa
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>
    <div class="toggle">
        <a class="toggleMenu" href="#"><?php esc_html_e('Menu','delight-spa'); ?></a>
    </div> 
	<div id="header">
        <div class="container">	
			<div class="row">
                <div class="col-lg-3 col-md-3">
    				<div class="logo">
    					<?php delight_spa_the_custom_logo(); ?>
    					<h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php esc_attr(bloginfo( 'name' )); ?></a></h1>

    					<?php $description = get_bloginfo( 'description', 'display' );
    					if ( $description || is_customize_preview() ) : ?>
    						<p><?php echo esc_html($description); ?></p>
    					<?php endif; ?>
    				</div>
                </div>
				
                <div class="col-lg-7 col-md-7">
    				<div class="main-nav">
    					<?php wp_nav_menu( array('theme_location'  => 'primary') ); ?>	
    				</div>
                </div>
                <?php if( get_theme_mod( 'button_url','' ) != '') { ?>
                    <div class="col-lg-2 col-md-2 appointbtn">
                       <a href="<?php echo esc_url( get_theme_mod('button_url','' ) ); ?>"><?php echo esc_html( get_theme_mod('button_text','' )  ); ?></a>
                    </div>
                <?php }?>		
			</div><!--row-->
        </div><!--container-->               
	</div><!-- header -->

      <div class="main-container">
         <?php if( function_exists('is_woocommerce') && is_woocommerce() ) { ?>
		 	<div class="content-area">
                <div class="middle-align content_sidebar">
                	<div id="sitemain" class="site-main">
         <?php } ?>